<form
    role="search"
    method="get"
    class="search-form"
    data-subtype="post, decors, downloads"
    action="{{ home_url( '/' )  }}">
    <label>
        <span class="screen-reader-text">{!! __( 'Search …', 'thor' ) !!}</span>
        <input type="search" class="search-field"
            placeholder="{!! __( 'Search …', 'thor' ) !!}"
            value="{!! get_search_query() !!}" name="s"
            title="{!! __( 'Search for:', 'thor' ) !!}" />
    </label>
    <div class="search-button">
        <input type="submit" class="search-submit"
            value="{!! __( 'Search', 'thor' ) !!}" />
    </div>
</form>